[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Neither SBUS nor PCI (again)

On Thu, Jan 08, 2004 at 05:59:46PM +0200, D Lambrou wrote:
> I am trying to compile and install 2.4.21 on SunBlade100 patched with
> the mremap bug fixed.
> Compile is ok.
> But I get Neither SBUS nor PCI when loading kernel.
> This error was appearing when I was trying to install from old tftboot
> as well.(phunnypharm image worked fine)
> Is there a specific Option that I should include or leave out?
> I found the following relevant options:

Just use a newer kernel. There's been a fix for this for awhile now, not
to mention that 2.4.21 contains some exploitable holes.

Debian     - http://www.debian.org/
Linux 1394 - http://www.linux1394.org/
Subversion - http://subversion.tigris.org/
WatchGuard - http://www.watchguard.com/

Reply to: